TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Print ( nof() )

### Description

<shortdoc> 'Print' prints the arguments one after the other. Strings are printed without the double quotes and special characters are not escaped, e.g.,'\n' is printed as <newline>. This makes a limited amount of formatting possible. Functions are printed in the full form, i.e., with the function body, not in the abbreviated form. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack